Subject: Re: bug#5852: 23.1; Incorrect references in ses-mode

From: Eli Zaretskii <[email-masked]>
Date: Fri, 29 Dec 2023 16:19:18 +0200

> Cc: Göran Uddeborg <[email-masked]>,
>  Vincent Belaïche <[email-masked]>,
>  [email-masked]
> From: Stefan Kangas <[email-masked]>
> Date: Fri, 29 Dec 2023 04:36:03 -0800
> 
> Vincent Belaïche <[email-masked]> writes:
> 
> > @Stefan Kangas is there any record book for longest lived bugs, maybe
> > I can get a prize for this 13 years old bug, unless Richard has left
> > some bug form the 1970 or so version of Emacs :-P ?
> 
> No one is keeping track really, but it's not too hard to dig out some
> information from git log (grep for "Bug#[0-9][0-9][0-9][0-9]?[^0-9])".
> 
> AFAICT, the current record holder is Mauro Aranda with his fix for
> Bug#2807 back in October (or possibly his fix for Bug#997).

My personal record is bug#24064: a 22-year old bug.  Followed closely
by bug#64253 (a 21-year old bug), bug#31829 (a 16-year old bug), and
bug#56219 (a 15-year old bug).